Amazon ElastiCache now supports Memcached version 1.4.24

Datetime:2016-08-23 01:29:55          Topic: Memcached           Share

We are pleased to announce that Amazon ElastiCache now supports Memcached version 1.4.24. Customers can launch new clusters with Memcached 1.4.24, as well as upgrade existing ones to the new engine version. Compared to version 1.4.14 (until now the latest version supported by ElastiCache Memcached) this version adds support for LRU management as a background task, a new hashing algorithm, new commands and miscellaneous bug fixes.

For the full list of improvements in Memcached 1.4.24 click here . You can easily launch an ElastiCache Memcached cluster with engine version 1.4.24 via a few clicks on the AWS Management Console .





About List